Subject: Re: [Piraha] Talked to Charlotte...
From: Jacques Guy <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2005 21:38:07 +1000

6/04/2005 9:59:12 AM, Jorge Stolfi <[email-masked]> wrote:

>Yesterday, between two meetings, I managed to ask Charlotte about Pirahã.
>As expected, she said that her advising was chiefly confined to the
>second part of the thesis, where Pirahã is used as an example to
>discuss some Chomskian theory or whatever.

As I expected, too.

>As for the first half, the
>Pirahã grammar proper, she apparently trusted Daniel, without
>checking.

*smirk*

>
>She does not know of any independent studies, but directed me
>to another IEL professor --- Filomena Sandalo, <[email-masked]>
>--- who did her master's thesis under (or in collaboration with) Daniel.
>I checked her official publications list 

>  http://buscatextual.cnpq.br/buscatextual/visualizacv.jsp?id=K4787734H5

Yes, I went there.

>and found only one item about Pirahã:
>
>  SANDALO, F. Glides e Nasalização em Pirahã, Capanahua e Sateré. 
>  In: II Congresso Nacional de Fonética e Fonologia, 1986, Brasília, 1986.
>  Palavras-chave: nasalização; fonologia gerativa padrão.

You know, this reminds me of this extraordinary Italian dialect,
which we once discussed on the VMs group, what was it ... Faetar!
>From a short wordlist I got from the woman studying it, Faetar 
had retained the [nt] ending of the 3rd person plural. They were
many more fascinating things. And... what? her MA thesis was about
gemination! There were a hundred more interesting things to write
about. Gemination... merde... who cares when [sh] and [w] seemed
to occur in free variation. And many more such very weird phenomena.
Which made me think that Faetar was a half-artificial language,
elaborated so as not to be understood by outsiders. 
  
>Her later works are about Portuguese and some languages of the Chaco region
>(hundeds of km west of the Pirahã region).  Her turf seems
>to be phonetics rather than grammar.
>
>Dr. Charlotte is such a nice and respectable lady, I just could not
>dare ask her opinion on trilled bilabial africate plosives (or whatever)...

Bilabial trills.

Tell her that they are very common in Malakula (aka Mallicolo in French)
an island of the New Hebrides (now Vanuatu), and that you find it
very interesting that they should occur in an Amazonian language :-)